#ifndef _MY_H_
#define _MY_H_
static const char* WINDOW_TITLE_STRING = 	"LAMEgui 1.1.18e";
static const char* ABOUTBOX_STRING = 		"LAMEgui 1.1.18e                  12/27/2001\n\nCopyright by Maurice Michalski, 2001\neMail to: mmichals@stud.fh-heilbronn.de\n\nLAMEgui is free software. Distribute it for free in original (ZIPed as well) package containing all original files, please.\nVisit http://www.mp3dev.org if you want to know more\nabout LAME.";


static const char* STATISTICS_STRING = "statistics ------------------";
static const char* SESSIONFILES_STRING = "mp3 files (session):";
static const char* TOTALFILES_STRING = "mp3 files (total):";
static const char* ENCODERTIME_STRING = "timer (total):";

static const char* FILE_EXISTS_STRING = "This file exists already.\nPlease select what to do with it.";
static const char* OVERWRITE_STRING = "overwrite";
static const char* SKIP_STRING = "skip";
static const char* FOLDERNOTEXISTS_STRING = "Folder does not exist!";
static const char* EXTRA_ARGS_STRING = "extra parameter:";
static const char* USERPATH_STRING = "save files to folder";
static const char* COMPRESSION_RATE_STRING = "rate"; 
static const char* BITRATE_STRING = "bitrate"; 
static const char* ENCODE_STRING = "encode"; 
static const char* DECODE_STRING = "decode"; 
static const char* ATH1_STRING = "lower ATH by"; 
static const char* FREQUENCY_STRING = "frequency"; 
static const char* ABORT_STRING = "abort"; 
static const char* CONTINUE_STRING = "continue"; 
//static const char* WRITEVBRTAG_STRING = "write VBR tag"; 
//static const char* OLDVBRALG_STRING = "use old VBR routine (slow)"; 
static const char* MINBITRATE_STRING = "min. rate"; 
static const char* MAXBITRATE_STRING = "max. rate"; 
static const char* VBRQUALITY_STRING = "quality"; 
static const char* DISABLEFILTER_STRING = "disable all filters"; 
static const char* HIGHPASS_STRING = "HiPass"; 
static const char* LOWPASS_STRING = "LoPass"; 
static const char* BOX2LABEL_STRING = "other settings"; 
static const char* BOX1LABEL_STRING = "filter settings"; 
static const char* BOX3LABEL_STRING = "file action"; 
static const char* RESAMPLE_STRING = "resample"; 
static const char* ERRORPROT_STRING = "error protection"; 
static const char* BITRESERVE_STRING = "bit reservoir"; 
static const char* DECODECHECKBOX_STRING = "decode MP3 to WAV"; 
static const char* ISO_STRING = "max ISO compliance"; 
static const char* BLOCKTYPE_STRING = "allow different blocktypes"; 
static const char* PRESETCHECKBOX_STRING = "use preset type"; 
static const char* MI17_STRING = "phone"; 
static const char* MI18_STRING = "good phone"; 
static const char* MI19_STRING = "LW radio"; 
static const char* MI20_STRING = "MW europe"; 
static const char* MI21_STRING = "MW USA"; 
static const char* MI22_STRING = "SW radio"; 
static const char* MI23_STRING = "FM radio"; 
static const char* MI24_STRING = "voice"; 
static const char* MI25_STRING = "radio"; 
static const char* MI26_STRING = "tape"; 
static const char* MI27_STRING = "high fidelity"; 
static const char* MI28_STRING = "compact disc"; 
static const char* MI29_STRING = "studio"; 
static const char* MI1_STRING = "0 (best)"; 
static const char* MI2_STRING = "1"; 
static const char* MI3_STRING = "2 (good)"; 
static const char* MI4_STRING = "3"; 
static const char* MI5_STRING = "4"; 
static const char* MI6_STRING = "5 (normal)"; 
static const char* MI7_STRING = "6"; 
static const char* MI8_STRING = "7 (fast)"; 
static const char* MI9_STRING = "8"; 
static const char* MI10_STRING = "9 (poor)"; 
static const char* MI11_STRING = "j-stereo"; 
static const char* MI12_STRING = "stereo"; 
static const char* MI13_STRING = "mono"; 
static const char* MI14_STRING = "auto"; 
static const char* MI15_STRING = "default"; 
static const char* MI16_STRING = "force j-s"; 
static const char* PRESETLABEL_STRING = "presets"; 
static const char* ALGOLABEL_STRING = "algorithm quality"; 
static const char* CHANNELLABEL_STRING = "channel mode"; 
static const char* CLEARLIST_STRING = "clear list"; 
static const char* PROCESSLABEL_STRING = "process";
static const char* MI30_STRING = "all";
static const char* MI31_STRING = "selected";
static const char* MI32_STRING = "not selected";
static const char* MI33_STRING = "keep";
static const char* MI34_STRING = "move to trash";
static const char* MI35_STRING = "delete";
static const char* INPUTFILES_STRING = "with input files do this:";
static const char* BEEPORNOT_STRING = "beep when finished";
static const char* GETCDTRACK_STRING = "get CD tracks from volume...";
static const char* FILECOUNTER_STRING = "no files";
static const char* ONEFILECOUNTER_STRING = "1 file";
static const char* MOREFILECOUNTER_STRING = "files";
static const char* VOLUMESELECT_STRING = "- get CD tracks -";
static const char* QUIT_STRING = "Please stop encoding process before\nquitting LAMEgui.";
static const char* OK_STRING = "OK";

static const char* LOW_STRING = "low";
static const char* PRIORITY_STRING = "priority";
static const char* HIGH_STRING = "high";
static const char* DELETE_MP3_FILE_STRING = "What should I do with this unfinished mp3 file?";
static const char* CORRUPTCONFIGFILE_STRING = "The configuration file is damaged or it is an old version file. This may happen after installing a new LAMEgui version.\nYour old settings are gone now, sorry.";



#endif